【活用ガイド】

[English]

JVNDB-2015-000026

シンクグラフィカ製メールフォームプロ CGI において任意のコードを実行される脆弱性

概要

シンクグラフィカが提供するメールフォームプロ CGI には、メール送信処理に問題があり、任意のコードが実行される脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 馬場 将次 氏

CVSS による深刻度 (CVSS とは?)

基本値: 6.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


シンクグラフィカ
  • メールフォームプロCGI 4.1.4 から 4.1.5 まで

開発者によると、MailAuth モジュールを有効にしている場合に本脆弱性の影響を受けるとのことです。
想定される影響

サーバ上で任意のコードを実行されるなどの可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。

[ワークアラウンドを実施する]
次のワークアラウンドを実施することで、本脆弱性の影響を回避することが可能です。
・MailAuth モジュールを無効にする
ベンダ情報

シンクグラフィカ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. コード・インジェクション(CWE-94) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-0883
参考情報

  1. JVN : JVN#30135729
  2. National Vulnerability Database (NVD) : CVE-2015-0883
更新履歴

[2015年02月25日]
  掲載
[2015年03月02日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-0883) を追加